@charset "utf-8";
/* CSS Document */
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul, li { list-style-type: none; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; }
body, input, select, button, textarea { font-size: 12px; font-family:"宋体"; }
button { cursor: pointer; }
i, em, cite { font-style: normal; }
body { background: #fbfbfb; line-height: 1.2; }
a, a:link { text-decoration: none; }
a:visited { }
a:active, a:hover { text-decoration: underline; }
a:focus { outline: none; }
 
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }
.clear { diplay: block!important; float: none!important; clear: both; overflow: hidden; width: auto!important; height: 0!important; margin: 0 auto!important; padding: 0!important; font-size: 0; line-height: 0; }
.more { float: right; }
      .more a { font-weight: normal; font-size: 12px; }
.fl, .fr { display: inline; float: left; }
.fr { float: right; }


.header{ float:left; width:100%; height:81px; padding-top:16px;}
.header .logo{ float:left; width:500px; height:65px; background:url(../images/login_01_03.jpg) no-repeat;}
.header span{ float:right; width:343px; height:65px; background:url(../images/login_01_05.jpg) no-repeat;}
.main{ float:left; width:100%; background: url(../images/login_03.jpg) no-repeat scroll center 0;height: 479px;}

.main_cent{ width:1000px; margin:0 auto;}
.main_left{ float:left; margin-top:95px;}
.main_left ul li{ font-size:20px; font-family:"微软雅黑"; line-height:60px;}

.main_right{ float:right; margin-top:64px; padding:0 52px 0 48px; background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;
  filter:Alpha(opacity=80); background:#ffffff;
 border:1px solid #d0d0d0;}
.main_right form{ position:relative;}
.main_right input{ float:left; width:180px; height:35px; background:#f7f7f7; font-size:12px; border-top:1px solid #b3b3b4;border-bottom:1px solid #b3b3b4;border-right:1px solid #b3b3b4;border-left:none; color:#999;}
.main_right p.login_top{ line-height:50px; font-size:14px; color:#0e6d9d; margin-bottom:0px; background:none; border:none;}
.main_right p{ width:238px;  padding:0 0 0 10px;}
.main_right p.tis{ clear:both; background: none; border:none; height:34px; line-height:34px; color:#c62626;}
.main_right p span{ width:45px; height:35px; line-height:35px; padding-left:5px; float:left; font-size:12px; color:#999;background:#f7f7f7; border-top:1px solid #b3b3b4;border-bottom:1px solid #b3b3b4;border-left:1px solid #b3b3b4;}
.main_right .yzm{ width:248px;}
.main_right p.yzm{ float:left; width:161px;}
.main_right .proving{ width:100px;height:35px;line-height:35px;}
.J_input{height:35px;line-height:35px;}
.yzm img{ float:right;}
.main_right span button{ width:248px; height:35px; line-height:35px; font-size:14px; font-weight:bold; color:#fff; background:url(../images/login_49.png) repeat-x; border:1px solid #2483b3; margin-bottom:34px;}


.footer{ float:left; width:100%; text-align:center; line-height:20px; color:#999; padding:15px 0;}
